Next: psb_cd_get_global_cols Get Up: Data structure query routines Previous: psb_cd_get_local_cols Get Contents

### psb_cd_get_global_rows -- Get number of global rows

    nr = psb_cd_get_global_rows(desc)

On Entry
Type:
  Asynchronous.
desc
  the communication descriptor.
  Scope: local.
  Type: required.
  Intent: in.
  Specified as: a structured data of type descdata`psb_desc_type`.

On Return
Function value
  The number of global rows in the mesh